Subject: Re: [iola-conversion-tool] Log artifact that I'm not used to

From: Ole Laursen <[email-masked]>
Date: Wed, 1 Feb 2012 17:10:21 +0100

2012/2/1 Robert Sparks <[email-masked]>:
> 2012-01-31 03 (System) Placed on agenda for telechat - 2012-02-02 by system
>
> It was probably there before I did my test, but I can't tell for sure.
>
> Why is it there? The actual add to the agenda was down at row 14:
> 2012-01-19 03 Peter Saint-Andre Placed on agenda for telechat - 2012-02-02

Fixed. It was an importer bug, it didn't recognize the real history
entry. I think that's because the format has changed slightly since I
wrote that part of the importer a year ago (there used to be a "by
..." part).

Ole